	/*
  	Flaticon icon font: Flaticon
  	Creation date: 28/11/2020 20:33
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
font-family: Flaticon;
        font-size: 1.3em;
font-style: normal;
margin-left: 0px;
		line-height: 0.75em;
  vertical-align: -15%;

}

.flaticon-shopping-cart:before { content: "\f100"; }
.flaticon-plant:before { content: "\f101"; }
.flaticon-molar-tooth:before { content: "\f102"; }
.flaticon-doctor-suitcase-with-a-cross:before { content: "\f103"; }
.flaticon-medicine-pill:before { content: "\f104"; }
.flaticon-drugs-on-a-pharmacy-truck-for-delivery:before { content: "\f105"; }
.flaticon-pharmacy:before { content: "\f106"; }